body {
font-family:Arial;
font-size:12px;
width:100%;
margin:0;
-webkit-text-size-adjust:none;
}

.EfcLftCol {
width:174px;
}

#CategoryMenu {
width:786px;
height:60px;
background-image:url(http://images.eforcity.com/cdn/efc/template/common/efc_category_bg.jpg);
background-repeat:no-repeat;
background-position:left top;
}

#CategoryItems {
height:21px !important;
height:25px;
padding-top:4px;
white-space:nowrap;
}

#SearchBox {
height:34px;
background-image:url(http://images.eforcity.com/cdn/efc/template/common/efc_search_bg.gif);
background-repeat:no-repeat;
background-position:10px top;
}

#SearchBoxCtrls {
padding-left:68px;
padding-top:3px;
height:31px;
}

#SearchBoxQueryTbx {
width:185px;
}

#SearchBoxCategory {
width:110px;
}

#EfcSearchBtn {
margin-left:3px;
}

.CategoryMenuItem {
margin-left:16px;
margin-right:15px;
}

#CatTree {
width:174px;
vertical-align:top;
margin:0;
}

#CatTreeBody {
width:174px;
background-image:url(http://images.eforcity.com/cdn/efc/template/common/efc_tree_body.jpg);
background-repeat:repeat-y;
vertical-align:top;
margin:0;
}

#AdsLeft {
margin-top:20px;
}

#FootLinks {
margin-top:10px;
}

.FootLinksTitle {
color:#666;
font-weight:700;
margin-top:10px;
font-size:12px;
}

.FootLinksItems dt {
margin-top:2px;
margin-bottom:5px;
}

#SupportIcons {
width:786px;
margin-top:34px;
}

.SupportIcon {
text-align:center;
vertical-align:text-bottom;
}

#Copyrights {
margin-top:34px;
color:#ccc;
}

/*Tree View Begin*/
.treeview ul {
margin:0;
padding:0;
}

.treeview li {
background-image:url(http://images.eforcity.com/cdn/efc/template/common/dotline_subtract.jpg);
background-repeat:no-repeat;
background-position:-7px 6px;
list-style-type:none;
padding-left:20px;
margin-bottom:3px;
cursor:default;
font-size:12px;
color:#666;
}

.treeview li a {
font-size:12px;
text-decoration:none;
color:#666;
}

.treeview li.submenu {
background-image:url(http://images.eforcity.com/cdn/efc/template/common/dotline_plus.jpg);
background-repeat:no-repeat;
background-position:-7px 6px;
padding-left:20px;
position:relative;
z-index:99;
cursor:pointer;
line-height:18px;
}

.treeview li.submenu ul {
display:none;
background-image:url(http://images.eforcity.com/cdn/efc/template/common/dotline_01.jpg);
background-repeat:repeat-y;
background-position:4px top;
position:relative;
left:-18px;
padding-left:10px;
margin-right:-18px;
}

.submenu ul li {
cursor:default;
background-image:url(http://images.eforcity.com/cdn/efc/template/common/dotline_02.jpg);
background-repeat:no-repeat;
background-position:left center;
}

ul.treeview {
position:relative;
left:-30px;
margin-right:-30px;
margin-top:0;
}
/*Tree View End*/

/*Top Icon Begin*/
.headerMenuLink {
font-size:11px;
color:#666;
text-decoration:none;
}

.headerMenuText {
padding-left:22px;
}

.sprite-Icon_ViewCart {
background: url(http://images.eforcity.com/cdn/efc/template/common/icons_top.jpg) no-repeat top left;
background-position: 0 -99px;
height:23px;
line-height:23px;
float:right;
}
.sprite-Icon_TrackOrder {
background: url(http://images.eforcity.com/cdn/efc/template/common/icons_top.jpg) no-repeat top left;
background-position: 0 -66px;
height:23px;
line-height:23px;
float:right;
margin-left:16px;
}
.sprite-Icon_ContactUs {
background: url(http://images.eforcity.com/cdn/efc/template/common/icons_top.jpg) no-repeat top left;
background-position: 0 0px;
height:23px;
line-height:23px;
float:right;
margin-left:16px;
}
.sprite-Icon_Faq {
background: url(http://images.eforcity.com/cdn/efc/template/common/icons_top.jpg) no-repeat top left;
background-position: 0 -33px;
height:23px;
line-height:23px;
float:right;
margin-left:16px;
padding-right:14px;
}
/*Top Icon End*/

#ELEMENT-TYP-DOC-HTML-span h1 {
font-size:20px;
font-weight:700;
color:#39c;
margin-top:10px;
margin-bottom:5px;
text-decoration:underline;
}

#ELEMENT-TYP-DOC-HTML-span h2 {
font-size:16px;
font-weight:700;
color:#39c;
margin-top:10px;
margin-bottom:5px;
}

#ELEMENT-TYP-DOC-HTML-span h3 {
font-size:14px;
font-weight:700;
color:#39c;
margin-top:10px;
margin-bottom:5px;
}

#ELEMENT-TYP-DOC-HTML-span td {
font-weight:400;
font-size:12px;
color:#333;
margin:0;
padding:3px;
}

#ELEMENT-TYP-DOC-HTML-span a {
font-weight:400;
font-size:12px;
color:#39c;
margin-top:2px;
margin-bottom:5px;
}

form,#ELEMENT-TYP-DOC-HTML-span table,#ELEMENT-TYP-DOC-HTML-span div table {
margin:0;
}

.EfcRgtCol,#MainBody {
width:786px;
}

#CategoryItems img,#SearchBoxCtrls input {
vertical-align:middle;
}

.CategoryMenuItemLink,.CategoryMenuItemLink:visited,.CategoryMenuItemLink:hover {
font-size:12px;
font-weight:700;
color:#fff;
text-decoration:none;
}

a.footer-point:link,a.footer-point:visited,a.footer-point:hover {
color:#666;
font-size:11px;
}

#ELEMENT-TYP-DOC-HTML-span p,#ELEMENT-TYP-DOC-HTML-span li {
font-weight:400;
font-size:12px;
color:#333;
margin-top:2px;
margin-bottom:5px;
}

#ELEMENT-TYP-DOC-HTML-span table.tbl_border,#ELEMENT-TYP-DOC-HTML-span div table.tbl_border {
border:solid 1px #333;
margin:0;
}

#ELEMENT-TYP-DOC-HTML-span table.tbl_border td,#ELEMENT-TYP-DOC-HTML-span div table.tbl_border td {
border:solid 1px #333;
}

/*Footer Circle Angle Begin*/
.cirFoot{
width:778px;
margin:0;
}
.cirT,cirB{
display:block;
background:transparent;
font-size:1px;
}
.cir1, .cir2, .cir3, .cir4{
display:block;
overflow:hidden;
}
.cir1, .cir2, .cir3{
height:1px;
}
.cir2, .cir3, .cir4{
background:transparent;
border-left:1px #c8c8c8 solid;
border-right:1px #c8c8c8 solid;
}
.cir1{
margin:0 5px;
background-color:#c8c8c8;
}
.cir2{
margin:0 3px;
border-width:0 2px;
}
.cir3{
margin:0 2px;
}
.cir4{
margin:0 1px;
height:2px;
}
.cirContent{
display:block;
border:0px #C8C8C8 solid;
border-width:0 1px;
padding-left:100px;
}
/*Footer Circle Angle End*/

/*-----Index Page Begin-----*/
/******************************** Short Name Explain ***************************************
*M: Main, L: Left, R: Right, T: Top, B: Bottom, qs: QuickSearch, Frm: Form, Hid: Hidden,
*ft: Featured, ftm: Featured Models, fti: Featured Items, Desc: Description, Sep: Separate,
*bz: Blazing Deals, nsl: Newsletter, bg: Background, txt: Text, Sub: Subscribe
********************************************************************************************/

.bannerM{
padding-top: 5px;
vertical-align:top;
}

.bannerR{
padding-top: 5px;
padding-left: 8px;
vertical-align:top;
}

/*Quick Search Begin*/
div.qsBox {
background-color:#E6E6E6;
padding:6px 4px;
}

qsFrm{
display:inline;
}

div.quickSearch {
float:right;
width:217px;
height:256px !important;
padding-top:12px;
}

.qsTitle {
font-family:Arial,Helvetica;
font-size:10px;
font-weight:700;
color:#000;
padding-top:9px;
}

.qsDropDown {
width:182px;
font-family:Arial,Helvetica;
font-size:12px;
height:21px;
vertical-align:middle;
}

.qsSpace{
padding-top:6px;
}

.qsSpaceHid{
padding-top:6px;
display:none;
}
/*Quick Search End*/

/*Featured Models and Items Begin*/
.ftName{
font-size:13px;
color:#01509B;
font-weight:bold;
vertical-align:top;
}
.ftName a {color:#01509B;text-decoration:none;}
.ftName a:hover {color:#017AE9;text-decoration:underline;}

.ftDesc{
font-size:11px;
color:#666666;
vertical-align:top;
}

.ftmBox{
padding-top: 8px;
vertical-align:top;
}

.ftmName{
padding:5px 5px;
}

.ftmDesc{
padding:0px 5px;
}

.ftiName{
padding:12px 5px 5px;
}

.ftiBox{
padding-top: 12px;
vertical-align:top;
}

.ftiL{
padding-top: 6px;
background-color:#EFEFEF;
vertical-align:top;
}

.ftiR{
padding-top: 6px;
padding-left: 4px;
background-color:#EFEFEF;
vertical-align:top;
}
.ftiDesc{
padding:0px 5px;
}
.ftiShopNow{
text-align:right;
vertical-align:bottom;
padding-bottom:5px;
padding-right:10px;
}

.ftiSepL{
background-color:#FFFFFF;
font-size:0px;
height:3px;
vertical-align:top;
}

.ftiSepR{
padding-left: 4px;
background-color:#FFFFFF;
font-size:0px;
height:3px;
vertical-align:top;
}

.ftiSepLine{
border:0px;
border-bottom:2px #D9D9D9 dotted;
}
/*Featured Models and Items End*/

/*Blazing Deals and Newsletter and Bottom Text Begin*/
.bzBox{
padding-top: 8px;
padding-left: 8px;
vertical-align:top;
}

.nslBox{
padding-top: 12px;
padding-left: 8px;
vertical-align:top;
}

.nslBg{
background-image:url(http://images.eforcity.com/cdn/efc/template/index/nslbox.gif);
background-repeat:no-repeat;
}

.nslSignTxt{
padding-top:70px;
padding-left: 8px;
font-size: 11px;
font-weight: bold;
}

.nslEmailTxt{
padding-top: 3px;
padding-left: 8px;
color: #666666;
font-size: 11px;
}

.nslEmailTxtBox{
padding:3px 0px 2px 8px;
}

.nslEmail{
width: 155px;
}

.nslSub{
background: url(http://images.eforcity.com/cdn/efc/template/index/nslbox_bottom.jpg) no-repeat;
height:35px;
text-align:center;
}

.txtB{
width:733px !important;
width:778px;
height:245px !important;
height:270px;
background-image:url(http://images.eforcity.com/cdn/efc/template/common_cat/textbox_bottombg_2.gif);
background-repeat:no-repeat;
padding:15px 25px 10px 20px;
margin-top:10px;
text-align:justify;
font-size:11px;
color:#000000;
line-height:13px;
}

.txtB a{
color:#000000;
text-decoration:underline;
}
/*Blazing Deals and Newsletter and Bottom Text End*/
/*-----Index Page End-----*/


/** Tree menu Begin **/
.nav-category .nav-text,.nav-category .nav-text a,.nav-category ul li.more,.nav-category .gift-ideas .nav-text a,.nav-category .gift-ideas .nav-text a:hover,.nav-category .gift-ideas .nav-text a.select {background:no-repeat url(http://images.eforcity.com/cdn/efc/template/common/treeicon13.gif) -999em;}
.wrap-category {_zoom:1;width:174px;padding-bottom:10px;background:url(http://images.eforcity.com/cdn/efc/template/common/efc-bg-main.gif) no-repeat -179px 100%;}
.wrap-category .title-nav {margin:0;padding:0;width:173px;height:38px;background:url(http://images.eforcity.com/cdn/efc/template/common/efc-bg-main.gif) no-repeat 0 0;text-indent:-999em;overflow:hidden;}
.nav-category,.nav-category ul {padding:0;margin:0;list-style:none;}
	.nav-category {font-size:12px;font-family:Arial;padding:0 0 0 7px;background:#FF9F24 url(http://images.eforcity.com/cdn/efc/template/common/tree09leftbg.gif) no-repeat 0 100%;}
	.nav-category li {zoom:1;background:#fff;_height /**/:27px;padding:2px 0 3px 2px;background:#fff url(http://images.eforcity.com/cdn/efc/template/common/efc-bg-main.gif) no-repeat -177px -72px;}
	.nav-category .nav-text {display:block;height:27px;line-height:27px;}
	.nav-category .nav-hasSon {background-position:149px -874px;}
	.nav-category .nav-text-select {background-position:149px -891px;}
	.nav-category .nav-text a {_zoom:1;display:block;color:#444;text-decoration:none;padding-left:44px;}
		.nav-category .home .nav-text a {background-position:7px 2px;}
		.nav-category .home .nav-text a.select,.nav-category .home .nav-text a:hover {background-position:7px -32px}
		.nav-category .mp3 .nav-text a {background-position:7px -67px;}
		.nav-category .mp3 .nav-text a.select,.nav-category .mp3 .nav-text a:hover {background-position:7px -101px}
		.nav-category .cell-phone .nav-text a {background-position:7px -134px;}
		.nav-category .cell-phone .nav-text a.select,.nav-category .cell-phone .nav-text a:hover {background-position:7px -168px}
		.nav-category .Tablet .nav-text a {background-position:7px -1078px;}
		.nav-category .Tablet .nav-text a.select,.nav-category .Tablet .nav-text a:hover {background-position:7px -1105px}
		.nav-category .computer .nav-text a {background-position:7px -203px;}
		.nav-category .computer .nav-text a.select,.nav-category .computer .nav-text a:hover {background-position:7px -237px}
		.nav-category .audio-video .nav-text a {background-position:7px -272px;}
		.nav-category .audio-video .nav-text a.select,.nav-category .audio-video .nav-text a:hover {background-position:7px -306px}
		.nav-category .game .nav-text a {background-position:7px -340px;}
		.nav-category .game .nav-text a.select,.nav-category .game .nav-text a:hover {background-position:7px -374px}
		.nav-category .ink-toner .nav-text a {background-position:7px -408px;}
		.nav-category .ink-toner .nav-text a.select,.nav-category .ink-toner .nav-text a:hover {background-position:7px -442px}
		.nav-category .camera .nav-text a {background-position:7px -476px;}
		.nav-category .camera .nav-text a.select,.nav-category .camera .nav-text a:hover {background-position:7px -510px}
		.nav-category .pda .nav-text a {background-position:7px -542px;}
		.nav-category .pda .nav-text a.select,.nav-category .pda .nav-text a:hover {background-position:7px -576px}
		.nav-category .gps .nav-text a {background-position:7px -970px;}
		.nav-category .gps .nav-text a.select,.nav-category .gps .nav-text a:hover {background-position:7px -997px}
		.nav-category .others .nav-text a {background-position:7px -612px;}
		.nav-category .others .nav-text a.select,.nav-category .others .nav-text a:hover {background-position:7px -646px}
		.nav-category .apparel .nav-text a {background-position:7px -1159px;}
		.nav-category .apparel .nav-text a.select,.nav-category .apparel .nav-text a:hover {background-position:7px -1132px}
		.nav-category .clearance .nav-text a {background-position:7px -1024px;}
		.nav-category .cell-phone-plans .nav-text a {background-position:7px -679px;}
		.nav-category .cell-phone-plans .nav-text a.select,.nav-category .cell-phone-plans .nav-text a:hover {background-position:7px -713px}
		.nav-category .gift-ideas .nav-text a {background-position:7px -747px;}
		.nav-category .gift-ideas .nav-text a.select,.nav-category .gift-ideas .nav-text a:hover {background-position:7px -781px}
		.nav-category .weekly-deals .nav-text a {background-position:7px -816px;}
		.nav-category .weekly-deals .nav-text a.select,.nav-category .weekly-deals .nav-text a:hover {background-position:7px -850px}
	.nav-category .nav-text a:hover,.nav-category .nav-text a.select {color:#f57401;}
	.nav-category .select .nav-zarrow {background-position:0 -901px;}
	.nav-category ul {font-size:11px;display:none;clear:both;margin:3px 0 0;padding:3px 0 5;background:#fcefe7;border:solid #f57301 2px;border-left:none;border-right:none;}
	.nav-category ul li {cursor:auto;border-bottom:dotted #b1a49c 1px;line-height:21px;height:21px;background:none;padding:0 0 0 12px;}
	.nav-category ul li.more {background-position:148px -912px;}
	.nav-category li ul a,.nav-category li.select ul a {text-decoration:none;color:#525252;}
	.nav-category li ul a:hover,.nav-category li.select ul a:hover {color:#f57401;text-decoration:underline;}
	.nav-category .gift-ideas .nav-text a,.nav-category .gift-ideas .nav-text a:hover,.nav-category .gift-ideas .nav-text a.select {background-position:7px -943px;}

/** Search keyword auto complete begin **/
.sch-text-box { position:relative; }
.sch-auto-complete { display: none; position: absolute; top: 23px; overflow: hidden; border: 1px #000000 solid; background-color: white; overflow: hidden; z-index: 99999; }
.sch-auto-complete ul { margin: 0px; padding: 0px; list-style: none; width: 220px; }
.sch-auto-complete li { font-size: 12px; padding: 2px 4px; color: #000000; cursor: pointer; }
.sch-auto-complete li:hover { background-color: #ffeaaa; }
.sch-auto-complete-focus { background-color: #ffeaaa !important; }
/** Search keyword auto complete end **/


/** Index page 2010 begin **/
.l-top { padding-top: 5px; vertical-align:top; }
.r-top { padding-top: 5px; padding-left: 7px; vertical-align:top; }
.l-space { padding-top: 19px; vertical-align:top; }
.r-space { padding-top: 19px; padding-left: 7px; vertical-align:top; }
.l-border { border-left: 1px #dedede solid; border-right: 1px #dedede solid;}
.r-bottom-space { padding-top: 5px; }
.news-border { border-left: 1px #d2d1d1 solid; border-right: 1px #d2d1d1 solid; width: 172px !important; width: 174px; height:166px !important height: 180px; padding: 7px 0px; }
.l-news-border { border-left: 1px #d2d1d1 solid; padding-bottom: 10px; }
.r-news-broder { border-right: 1px #d2d1d1 solid; padding-bottom: 10px; }

.ftm-item-cell { width: 148px; padding-top: 6px; vertical-align: top; text-align: center; }
.fti-item-cell { width: 148px; padding-top: 6px; vertical-align: top; text-align: center; }
.ftm-item-tle { height: 14px; line-height: 14px; padding: 0px 15px; margin-top:5px; overflow: hidden; }
.fti-item-tle { height: 28px; line-height: 14px; padding: 0px 15px; margin-top:5px; overflow: hidden; }
.ftm-item-tle a, .fti-item-tle a { font-size: 13px; color: #01509b; font-weight: bold; text-decoration: none; }
.ftm-item-desc { font-size: 11px; color: #454545; height:36px; line-height: 12px; padding: 0px 15px; overflow: hidden; margin: 10px 0px 25px; }
.fti-item-price { font-size: 27px; color: #d10000; font-family: Impact,Arial; margin: 20px 0px 3px; }

.top-search { border-left: 1px #e4e4e4 solid; border-right: 1px #e4e4e4 solid; padding: 5px 0px 10px 15px; }
.top-search-tle { font-size: 12px; color: #000000; font-weight: bold; padding-bottom: 5px; }
.top-search a {  color: #fa7703; text-decoration: underline; margin-right: 10px; }
.top-search-s { font-size: 12px; }
.top-search-n { font-size: 14px; }
.top-search-b { font-size: 16px; font-weight: bold; }
.top-search-l { font-size: 20px; font-weight: bold; }

.seo-text { font-size: 10px; color: #291111; text-align: justify; line-height: 15px; width: 757px !important; width: 777px; height: 221px !important; height: 241px; overflow: hidden; padding: 10px 10px; background-image: url(http://images.eforcity.com/cdn/efc/template/common2010/comm_seo_top02.gif); background-repeat: no-repeat; }
.seo-text a { font-size: 10px; color: #291111; text-decoration: underline; }
/** Index page 2010 end **/

/** Footer 2010 begin **/
.ft-line { border:0px; border-top: 3px #ffa33f solid; width: 778px; margin: 53px 0px 0px; padding: 0px;}
.ft-link-icon { margin-top: 35px; width: 778px; }
.ft-links-out { width:776px !important; width: 778px; border: 1px #cccccc solid; margin-top: 40px; }
.ft-links { width:734px !important; width: 776px; padding: 30px 20px 22px; border: 1px #ffffff solid; background-color: #fcefe7; }
.ft-links td { background-color: #fcefe7; }
.ft-link-title { font-size: 13px; font-weight: bold; color: #fe7e0c; }
.ft-link-item { margin-top: 5px; }
.ft-link-item dl { margin: 0px; padding: 0px; }
.ft-link-item dt { margin: 0px; padding: 0px; line-height:17px; }
.ft-link-item a { font-size: 12px; color: #717171; text-decoration: none; }

.ft-nsl { background-image:url(http://images.eforcity.com/cdn/efc/template/common2010/comm_nslbox2.jpg); background-repeat:no-repeat; width: 338px; height:35px !important; height: 107px;  text-align:center; padding-top: 72px; }
.ft-nsl-txtbox { width:240px; }
.ft-twt { margin-top: 17px; }

.spt-icon { width: 748px !important; width:778px; padding: 30px 0; margin-top: 48px; border-top: 1px #e3e3e3 solid; border-bottom: 1px #e3e3e3 solid; }
.spt-icon td { text-align: center; }

.copyrights { font-size: 11px; color: #454545; margin-top: 29px; }
.bt-links {position:relative;zoom:1;display:block;margin: 10px 0px 100px; }
.bt-links a { font-size: 11px; color: #000000; text-decoration: underline; }
.bt-links .tf_upfront_badge {position:absolute;top:0;right:0;}
	.bt-links .tf_upfront_badge strong {font-weight:normal;}
.bt-links-sep { margin: 0px 3px; }
/** Footer 2010 end **/